Requirements

Requires iOS 8.2 or later. Compatible with iPhone, iPad, and iPod touch.

Installation

You can get Cryptomator for iOS on the App Store.